Bug 223577 - net/wireshark: update to 2.4.2
Summary: net/wireshark: update to 2.4.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Christoph Moench-Tegeder
URL: https://www.wireshark.org/lists/wires...
Keywords: easy, patch, patch-ready, security
Depends on:
Blocks:
 
Reported: 2017-11-09 23:26 UTC by Christoph Moench-Tegeder
Modified: 2017-11-27 18:12 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (marcus)


Attachments
update net/wireshark to 2.4.2 - git diff (-p1 patch) (1.95 KB, patch)
2017-11-09 23:26 UTC, Christoph Moench-Tegeder
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Christoph Moench-Tegeder freebsd_committer 2017-11-09 23:26:45 UTC
Created attachment 187889 [details]
update net/wireshark to 2.4.2 - git diff (-p1 patch)

Security: 4684a426-774d-4390-aa19-b8dd481c4c94

Patch is rather trivial. Additional dependencies picked up by stage-qa. Passed poudriere and seems generally ok.
Comment 1 commit-hook freebsd_committer 2017-11-26 18:58:39 UTC
A commit references this bug:

Author: cmt
Date: Sun Nov 26 18:58:25 UTC 2017
New revision: 454915
URL: https://svnweb.freebsd.org/changeset/ports/454915

Log:
  net/wireshark: update to 2.4.2

  Announcement: https://www.wireshark.org/lists/wireshark-announce/201710/msg00000.html
  Add a few dependencies to make stage-qa happy.

  PR:				223577
  Approved by:	marcus (maintainer-timeout)
  Security:		4684a426-774d-4390-aa19-b8dd481c4c94
  MFH:			2017Q4

Changes:
  head/net/wireshark/Makefile
  head/net/wireshark/distinfo
  head/net/wireshark/pkg-plist
Comment 2 commit-hook freebsd_committer 2017-11-27 18:11:29 UTC
A commit references this bug:

Author: cmt
Date: Mon Nov 27 18:10:42 UTC 2017
New revision: 454982
URL: https://svnweb.freebsd.org/changeset/ports/454982

Log:
  MFH: r454915

  net/wireshark: update to 2.4.2

  Announcement: https://www.wireshark.org/lists/wireshark-announce/201710/msg00000.html
  Add a few dependencies to make stage-qa happy.

  PR:				223577
  Approved by:	marcus (maintainer-timeout)
  Security:		4684a426-774d-4390-aa19-b8dd481c4c94

  Approved by:	ports-secteam (swills)

Changes:
_U  branches/2017Q4/
  branches/2017Q4/net/wireshark/Makefile
  branches/2017Q4/net/wireshark/distinfo
  branches/2017Q4/net/wireshark/pkg-plist